test-test.o: test.cc ../config.h hb.h hb-blob.h hb-common.h \
 c:/mingw64/lib/gcc/x86_64-w64-mingw32/4.9.2/include/stdint.h \
 c:/mingw64/x86_64-w64-mingw32/include/stdint.h \
 c:/mingw64/x86_64-w64-mingw32/include/crtdefs.h \
 c:/mingw64/x86_64-w64-mingw32/include/_mingw.h \
 c:/mingw64/x86_64-w64-mingw32/include/_mingw_mac.h \
 c:/mingw64/x86_64-w64-mingw32/include/_mingw_secapi.h \
 c:/mingw64/x86_64-w64-mingw32/include/vadefs.h \
 c:/mingw64/x86_64-w64-mingw32/include/sdks/_mingw_directx.h \
 c:/mingw64/x86_64-w64-mingw32/include/sdks/_mingw_ddk.h \
 c:/mingw64/lib/gcc/x86_64-w64-mingw32/4.9.2/include/stddef.h \
 c:/mingw64/x86_64-w64-mingw32/include/stddef.h hb-buffer.h hb-unicode.h \
 hb-font.h hb-face.h hb-deprecated.h hb-set.h hb-shape.h hb-shape-plan.h \
 hb-version.h c:/mingw64/x86_64-w64-mingw32/include/stdlib.h \
 c:/mingw64/lib/gcc/x86_64-w64-mingw32/4.9.2/include-fixed/limits.h \
 c:/mingw64/lib/gcc/x86_64-w64-mingw32/4.9.2/include-fixed/syslimits.h \
 c:/mingw64/x86_64-w64-mingw32/include/limits.h \
 c:/mingw64/x86_64-w64-mingw32/include/sec_api/stdlib_s.h \
 c:/mingw64/x86_64-w64-mingw32/include/malloc.h \
 c:/mingw64/x86_64-w64-mingw32/include/stdio.h \
 c:/mingw64/x86_64-w64-mingw32/include/_mingw_print_push.h \
 c:/mingw64/x86_64-w64-mingw32/include/_mingw_off_t.h \
 c:/mingw64/x86_64-w64-mingw32/include/swprintf.inl \
 c:/mingw64/x86_64-w64-mingw32/include/sec_api/stdio_s.h \
 c:/mingw64/x86_64-w64-mingw32/include/_mingw_print_pop.h hb-ft.h \
 d:/ft262/build262_mingw64/include/ft2build.h \
 d:/ft262/build262_mingw64/include/freetype/config/ftheader.h \
 d:/ft262/build262_mingw64/include/freetype/freetype.h \
 d:/ft262/build262_mingw64/include/freetype/config/ftconfig.h \
 d:/ft262/build262_mingw64/include/freetype/config/ftoption.h \
 d:/ft262/build262_mingw64/include/freetype/config/ftstdlib.h \
 c:/mingw64/x86_64-w64-mingw32/include/string.h \
 c:/mingw64/x86_64-w64-mingw32/include/sec_api/string_s.h \
 c:/mingw64/x86_64-w64-mingw32/include/setjmp.h \
 c:/mingw64/lib/gcc/x86_64-w64-mingw32/4.9.2/include/stdarg.h \
 c:/mingw64/x86_64-w64-mingw32/include/stdarg.h \
 c:/mingw64/x86_64-w64-mingw32/include/_mingw_stdarg.h \
 d:/ft262/build262_mingw64/include/freetype/fttypes.h \
 d:/ft262/build262_mingw64/include/freetype/ftsystem.h \
 d:/ft262/build262_mingw64/include/freetype/ftimage.h \
 d:/ft262/build262_mingw64/include/freetype/fterrors.h \
 d:/ft262/build262_mingw64/include/freetype/ftmoderr.h \
 d:/ft262/build262_mingw64/include/freetype/fterrdef.h

../config.h:

hb.h:

hb-blob.h:

hb-common.h:

c:/mingw64/lib/gcc/x86_64-w64-mingw32/4.9.2/include/stdint.h:

c:/mingw64/x86_64-w64-mingw32/include/stdint.h:

c:/mingw64/x86_64-w64-mingw32/include/crtdefs.h:

c:/mingw64/x86_64-w64-mingw32/include/_mingw.h:

c:/mingw64/x86_64-w64-mingw32/include/_mingw_mac.h:

c:/mingw64/x86_64-w64-mingw32/include/_mingw_secapi.h:

c:/mingw64/x86_64-w64-mingw32/include/vadefs.h:

c:/mingw64/x86_64-w64-mingw32/include/sdks/_mingw_directx.h:

c:/mingw64/x86_64-w64-mingw32/include/sdks/_mingw_ddk.h:

c:/mingw64/lib/gcc/x86_64-w64-mingw32/4.9.2/include/stddef.h:

c:/mingw64/x86_64-w64-mingw32/include/stddef.h:

hb-buffer.h:

hb-unicode.h:

hb-font.h:

hb-face.h:

hb-deprecated.h:

hb-set.h:

hb-shape.h:

hb-shape-plan.h:

hb-version.h:

c:/mingw64/x86_64-w64-mingw32/include/stdlib.h:

c:/mingw64/lib/gcc/x86_64-w64-mingw32/4.9.2/include-fixed/limits.h:

c:/mingw64/lib/gcc/x86_64-w64-mingw32/4.9.2/include-fixed/syslimits.h:

c:/mingw64/x86_64-w64-mingw32/include/limits.h:

c:/mingw64/x86_64-w64-mingw32/include/sec_api/stdlib_s.h:

c:/mingw64/x86_64-w64-mingw32/include/malloc.h:

c:/mingw64/x86_64-w64-mingw32/include/stdio.h:

c:/mingw64/x86_64-w64-mingw32/include/_mingw_print_push.h:

c:/mingw64/x86_64-w64-mingw32/include/_mingw_off_t.h:

c:/mingw64/x86_64-w64-mingw32/include/swprintf.inl:

c:/mingw64/x86_64-w64-mingw32/include/sec_api/stdio_s.h:

c:/mingw64/x86_64-w64-mingw32/include/_mingw_print_pop.h:

hb-ft.h:

d:/ft262/build262_mingw64/include/ft2build.h:

d:/ft262/build262_mingw64/include/freetype/config/ftheader.h:

d:/ft262/build262_mingw64/include/freetype/freetype.h:

d:/ft262/build262_mingw64/include/freetype/config/ftconfig.h:

d:/ft262/build262_mingw64/include/freetype/config/ftoption.h:

d:/ft262/build262_mingw64/include/freetype/config/ftstdlib.h:

c:/mingw64/x86_64-w64-mingw32/include/string.h:

c:/mingw64/x86_64-w64-mingw32/include/sec_api/string_s.h:

c:/mingw64/x86_64-w64-mingw32/include/setjmp.h:

c:/mingw64/lib/gcc/x86_64-w64-mingw32/4.9.2/include/stdarg.h:

c:/mingw64/x86_64-w64-mingw32/include/stdarg.h:

c:/mingw64/x86_64-w64-mingw32/include/_mingw_stdarg.h:

d:/ft262/build262_mingw64/include/freetype/fttypes.h:

d:/ft262/build262_mingw64/include/freetype/ftsystem.h:

d:/ft262/build262_mingw64/include/freetype/ftimage.h:

d:/ft262/build262_mingw64/include/freetype/fterrors.h:

d:/ft262/build262_mingw64/include/freetype/ftmoderr.h:

d:/ft262/build262_mingw64/include/freetype/fterrdef.h:
